<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="12121" systemVersion="16F73" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12089"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="g4s-r7-EU1">
            <objects>
                <viewController id="2wR-TT-xzl" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="7Gv-gg-I7G"/>
                        <viewControllerLayoutGuide type="bottom" id="WdO-UO-mls"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="YNT-bo-dO1">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo-title" translatesAutoresizingMaskIntoConstraints="NO" id="GSc-pi-FKK">
                                <rect key="frame" x="62" y="208" width="250" height="250"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="250" id="EoO-kN-8QI"/>
                                    <constraint firstAttribute="height" constant="250" id="pmM-tj-7vG"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="0.90980392156862744" green="0.95294117647058818" blue="0.96078431372549022" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="GSc-pi-FKK" firstAttribute="centerX" secondItem="YNT-bo-dO1" secondAttribute="centerX" id="2WZ-Xm-BIF"/>
                            <constraint firstItem="GSc-pi-FKK" firstAttribute="centerY" secondItem="YNT-bo-dO1" secondAttribute="centerY" id="tHY-aL-R6m"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="k1P-VC-f5T" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-210" y="-21"/>
        </scene>
    </scenes>
    <resources>
        <image name="logo-title" width="120" height="120"/>
    </resources>
</document>
